# OmniCAT

## At Home Ai Guided Biometrics Optimization

## Overview

OmniCAT is a library of clinical assessment tools and resources intended to empower patients to record, monitor and optimize personal health metrics with a high degree of proficiency, with or without the support of a qualified medical practitioner.

Additionally, it allows providers to collate, analyse and optimize patients health metrics with a high degree of proficiency for support in diagnosis, patient management and treatment protocol implementation and supports access to distributed data systems and open secure multimedia communications with colleagues.

Furthermore, the OmniCAT platform will provide greater accuracy in interpretation and diagnosis and increased success of treatment and management protocols, reduced costs of health care, improved patient engagement, awareness and outcomes for preventative measures as well as providing more substantial transparency.

## Vision and Goal

Our vision is to contribute meaningfully to the proliferation of knowledge and education in preparation for the advent of emerging medical and healthcare technologies, treatments and therapies.

Our goal is to influence a fundamental shift in the perception of medical data interpretation from the present paradigm to one which focuses on achieving optimal targets rather than normal or acceptable.

## The Problem

National healthcare systems are broken - Reduce costs, improve diagnostic accuracy, increase patient engagement and awareness, enhance relevancy of medical data. Ensure sustainability.

Every Dr is an island - Connect healthcare providers to each other; connect the patients to the health care providers. Decentralise the data.

## Objectives

For the Patient - Record, monitor and optimise personal health metrics with a high degree of proficiency, with or without the support of a qualified medical practitioner.

For the Provider - Collate, analyse and optimise patients health metrics with a high degree of proficiency for support in diagnosis, patient management and treatment protocol implementation. Access to distributed data systems and open secure multimedia communications with colleagues.

For Organisations and Governments - Allow for greater accuracy in diagnosis and increased success of treatment and management protocols. Reduced costs of healthcare. Improved patient engagement and awareness and outcomes for preventative measures. More substantial transparency.

## Scope

Physical Fitness; Biochemistry; Brain Health; Wellness; Aesthetics; Hormonal Health; Risk and Prevention

## Usability Objectives

Enter medical data and read interpretation as relevant to the parameters provided by the Optimal Health Dataset.

## Powered by Ethereum

OmniCAT uses smart contracts and the Ethereum blockchain to execute the logic of various clinical tools and assessments. This ensures transperency of our methods and enhances the proliferation of our open source materials and allows us to leverage the advantages of the ethereum virtual machine and its' underlying distributed ledger technology.

## Website

OmniCAT.org

## Contributing

OmniCAT is an open source project and we are very happy to accept community contributions.

## Licensing

Open Source MIT License

## Software Stack

Solidity 0.4.24

## UX Design

## Documentation
